/*
 Theme Name:   living-health
 Theme URI:    https://living-health.co.za/
 Description:  Living Health Child Theme
 Author:       Tigme
 Author URI:   https://tigme.com/
 Template:     minimer
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 		   blog, one-column, two-columns, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, custom-logo, custom-header, custom-background      
 Text Domain:  minimer
*/

/* styles index
	1. global
	2. navigation
	3. typography
	4. footer
	5. widgets
*/


/* -----------------------------
*
*	1. global
*
 ----------------------------- */

@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,700&display=swap');

body {
	font-family: 'Comfortaa', cursive !important;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.01em;
	line-height: 1.4;
}

.entry-header {
    margin: 0 auto;
}

hr {
	border: 0;
	height: 2px;
	background-image: linear-gradient(90deg, transparent, #e8e6e2, transparent);
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

label {
	font-size: 0.95em;
	font-weight: 400;
	text-transform: uppercase;
}

select {
	font-size: 1em !important;
	margin-bottom: 1em !important;
	border: 3px solid #f0f2f2 !important;
	height: 3em !important;
}

input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea {
	font-size: 1.1em;
	border: 3px solid #f0f2f2 !important;
	color: #3b7a83;
	padding: 10px 10px 13px 10px;
	background-color: #fff;
	width: 100%;
}

input[type="submit"] {
    background-color: #fff;
    color: #7b7166;
    border-color: #f0f2f2;
	font-size: 1em;
	font-weight: 500;
	letter-spacing: 0.1em;
	padding: 5px 18px 6px;
	margin: 1em 0 0.5em 0 !important;
}


/* -----------------------------
*
*	2. navigation
*
 ----------------------------- */

#nav-header .nav li a {
    font-size: 14px;
    color: #6aa59a !important;
	text-transform: uppercase;
}
#nav-header .nav li a:hover,
#nav-header .nav li a:focus {
    color: #3c4a4c !important;
}

.nav li > a {
	font-size: 14px !important;
	color: #aab98e !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.nav li > a:hover,
.nav li > a:focus {
    color: #3c4a4c !important;
}




/* -----------------------------
*
*	3. typography
*
 ----------------------------- */

h1,
h2,
h3,
h4
h5 {
	font-weight: 300 !important;
}

h1 {
	font-size: 37px !important;
	margin: 1.5em 0 1em 0 !important;
}

h1.entry-title {
	margin: 0 0 1em 0 !important;
}

h2 {
	font-size: 32px !important;
	margin: 1.5em 0 1em 0 !important;
}

h3 {
	font-size: 27px !important;
	margin: 1.5em 0 1em 0 !important;
}

h4 {
	font-size: 21px !important;
	margin: 1.5em 0 1em 0 !important;
}

p {
	font-size: 16px !important;
}

p.elementor-image-box-description {
	font-size: 15px !important;
}

b {
	font-weight: 700 !important;
}

ul {
	margin-left: 0;
}

.left-block-text {
	font-size: 15px !important;
	color: #fff !important;
	margin-top: 1em;
}


@media (min-width: 320px) and (max-width: 767px) {
	
}



/* -----------------------------
*
*	4. footer
*
 ----------------------------- */

#copyright > p {
	font-size: 14px !important;
	color: #a5cac4;
	text-transform: uppercase;
}



/* -----------------------------
*
*	5. widgets
*
 ----------------------------- */

.wpcf7 span {
    display: inline-block;
    margin-top: 0;
	padding-left: 0;
}

span.wpcf7-list-item {
    margin: 0 10px 0 0;
}

span.wpcf7-list-item-label {
	font-size: 15px;
}

.themeform input[type="submit"] {
    background: #3c4a4c;
    color: #a5cac4;
    padding: 12px 14px 8px 14px;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.themeform input[type="submit"]:hover,
.themeform input[type="submit"]:focus {
    background: #a5cac4;
    color: #3c4a4c;
}

